@import "~@angular/material/prebuilt-themes/indigo-pink.css";

.top-barre {
  height: 1vh;
}

.flag {
  max-height: 1vh;
}

#top-bannier {
  background-image: url('../../assets/images/port_cotonou.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.title {
  height: 22vh;
}

.title-content {
  font-size: 50px;
  font-weight: bold;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.title-content-sub {
  font-size: x-large;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.form {
  height: 71vh;
}

.mat-stepper-horizontal {
  margin-top: 8px;
}

.mat-mdc-form-field {
  margin-top: 16px;
}

.step-corp {
  height: 55vh;
}

#lastStep {
  overflow-y: auto;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  background: rgba(201, 113, 25, 0.5);
  border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(25, 59, 4, 0.8);
}
